Bug 1420094 - [extras-rhel-7.3.3] update docker-latest to include the 1.12.6 + projectatomic patches
Summary: [extras-rhel-7.3.3] update docker-latest to include the 1.12.6 + projectatomi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker-latest
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 19:25 UTC by Lokesh Mandvekar
Modified: 2017-03-02 19:11 UTC (History)
0 users

Fixed In Version: docker-latest-1.12.6-2.el7_3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 19:11:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0417 normal SHIPPED_LIVE docker-latest bug fix and enhancement update 2017-03-03 00:07:57 UTC

Description Lokesh Mandvekar 2017-02-07 19:25:36 UTC
Description of problem:

see $SUMMARY.

Comment 4 errata-xmlrpc 2017-03-02 19:11:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0417.html


Note You need to log in before you can comment on or make changes to this bug.